# OpenGl_transform_persistence.h File Reference

## Enumerations

enum | TP_FLAGS { TPF_PAN = 0x001, TPF_ZOOM = 0x002, TPF_RELATIVE_ZOOM = 0x004, TPF_ROTATE = 0x008, TPF_RELATIVE_ROTATE = 0x010, TPF_TRIEDRON = 0x020 }

## Functions

void | transform_persistence_begin (int, float, float, float)
void | transform_persistence_end (void)

## Enumeration Type Documentation

enum TP_FLAGS

Enumeration values:

  TPF_PAN |
  TPF_ZOOM |
  TPF_RELATIVE_ZOOM |
  TPF_ROTATE |
  TPF_RELATIVE_ROTATE |
  TPF_TRIEDRON |

## Function Documentation

void transform_persistence_begin | ( | int | ,
|  | float | ,
|  | float | ,
|  | float |
| ) |

void transform_persistence_end | ( | void |  | ) |